Erubis and actionpack 1.13.3

Has anyone gotten erubis >= 2.2.0 to work with actionpack 1.13.3?
When I use erubis with actionpack <= 1.13.2 it works fine, but I get
errors related to ActionView when I use it with actionpack 1.13.3.
I’ll spare everyone the stacktrace unless anyone thinks it would be
helpful.

Cheers,

Tom M.klin

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs